<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 13:48:56.549 UTC</timestamp>
  <md5sum>2330bde3467e7cfec44d38e74f27dab8</md5sum>
  <fileName>com.google.code.gson:gson-2.8.2.jar</fileName>
  <usages>
    <entry>
      <string>Selenium Test/com.edureka:TestApp</string>
      <ranges>2-5</ranges>
    </entry>
    <entry>
      <string>Selenium Test</string>
      <ranges>2-5</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>